Displaying 6 results from an estimated 6 matches for "log_action_msg".
2011 Jul 18
0
CyberPower USB UPS fails to cut power during shutdown
...the shutdown script is:
flag=`sed -ne 's#^ *POWERDOWNFLAG *\(.*\)$#\1#p' /etc/nut/upsmon.conf`
wait_delay=`sed -ne 's#^ *POWEROFF_WAIT= *\(.*\)$#\1#p'
/etc/default/nut`
if [ -f "$flag" ] ; then
if $upsmon -K >/dev/null 2>&1 ; then
log_action_msg "Shutting down the UPS ..."
# log_action_msg "Restarting udev to give USB access"
# /etc/init.d/udev start
# sleep 10
log_action_msg "Running $upsdrvctl shutdown"
if $upsdrvctl shutdown ; then
sleep 5
log_action...
2010 Nov 12
3
Best way to configure proprietary NVidia driver on CentOS ?
...hatever) way to install the proprietary
NVidia driver on CentOS 5.5 ? Usually I'm using the RPMForge 3rd party repo
and compile the odd missing package myself from a Fedora SRPM. But the nvidia
packages look a bit like a mess. DKMS has errors in the startup script
(looking for a nonexistent log_action_msg and the likes), so I wonder if it's
best to just download the driver from nvidia.com and build it myself.
Then I thought : I'd rather ask.
Cheers,
Niki
--
http://www.kikinovak.net
2009 Jun 19
1
UPS does not want to power off itself
...tat
then
hddown=""
fi
poweroff="-p"
if [ "$INIT_HALT" = "HALT" ]
then
poweroff=""
fi
netdown="-i"
if [ "$NETDOWN" = "no" ]; then
netdown=""
fi
log_action_msg "Will now halt"
halt -d -f $netdown $poweroff $hddown
}
case "$1" in
start)
;;
restart|reload|force-reload)
echo "Error: argument '$1' not supported" >&2
exit 3
;;
stop)
do_stop
;;
*)
echo "Usage: $0 start|st...
2018 Mar 12
9
Workaround for bind9 reload bug : samba_dlz Ignoring duplicate zone
Hi samba team !
I'm face with a new problem on a new Samba PDC install (Debian 9).
I don't know why, but systemd run multiples "rndc reconfig" commands
during the init script. So the bind9 log file show :
-> A successful start
-> A failed reconfig (samba_dlz Ignoring duplicate zone)
at each boot/reboot.
So I need to restart bind9 each time manually. I created a wrapper
2014 Mar 23
1
Bug#742397: xen-utils-common: /etc/init.d/dom0weight is hardcoded to use xm
...[ -n "$XENDOMAINS_AUTO" ] || return
[ -d "$XENDOMAINS_AUTO" ] || return
for file in $XENDOMAINS_AUTO/*; do
name="$(check_config_name $file)"
if [ "${domains[$name]}" = started ]; then
:
elif check_running "$name"; then
log_action_msg "Xen domain $name already running"
else
log_action_begin_msg "Starting Xen domain $name (from $file)"
if [ "${domains[$name]}" = failed ]; then
log_action_end_msg 1 "restore failed"
else
out=$(xen create --quiet --defconf...
2012 Jun 24
3
Bug#678719: xen-utils-common: please label all created directories for SE Linux
...[ -n "$XENDOMAINS_AUTO" ] || return
[ -d "$XENDOMAINS_AUTO" ] || return
for file in $XENDOMAINS_AUTO/*; do
name="$(check_config_name $file)"
if [ "${domains[$name]}" = started ]; then
:
elif check_running "$name"; then
log_action_msg "Xen domain $name already running"
else
log_action_begin_msg "Starting Xen domain $name (from $file)"
if [ "${domains[$name]}" = failed ]; then
log_action_end_msg 1 "restore failed"
else
out=$(xen create --quiet --defconf...